Errors

distname_matches_name_in_meta
Acme-Module-Build-Tiny
extracts_nicely
expected Acme-Acme-Module-Build-Tiny-0.06 but Acme-Module-Build-Tiny-0.06 is found